﻿@model Generic_appWeb.Models.Tipo_sitio




<form asp-controller="Tipo_sitio" asp-action="Edit" method="post" role="form">
    <div class="card card-success">
        <div class="card-header">
            <section class="content-header">
                <h3>EDITAR TIPOS SITIO</h3>
            </section>

        </div>
        <div class="card-body">

            <div style="float:left" class="col-xl-12  ">
                @Html.Hidden("TSit_id")


                <fieldset class="col-xl-6 col-md-6 col-lg-6">

                    <div class="form-group">
                        <label asp-for="Hacienda.Hac_id" class="col-md-4 control-label" style="float:left">PROPIETARIO</label>

                        <select asp-for="Hacienda.Hac_id" asp-items="@(new SelectList(ViewBag.EntidadesList,"Hac_id", "Hac_descripcion_corta"))" class="form-control col-md-6 select2"><option>Seleccione</option></select>
                        <span asp-validation-for="Hacienda.Hac_id" class="text-danger" />
                    </div>

                </fieldset>
                <br />
                <br />


                <fieldset class="col-xl-6 col-md-6 col-lg-6">

                    <div class="form-group">
                        <label asp-for="Categoria_sitio.CSit_id" class="col-md-4 control-label" style="float:left"> CATEGORIA SITIO </label>

                        <select asp-for="Categoria_sitio.CSit_id" asp-items="@(new SelectList(ViewBag.Categoria_sitioList,"CSit_id", "CSit_descripcion_corta"))" class="form-control col-md-6 select2"><option>Seleccione</option></select>
                        <span asp-validation-for="Categoria_sitio.CSit_id" class="text-danger" />

                    </div>

                </fieldset>
                <br />
                <br />


                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">CODIGOS</legend>
                    <div class="form-group">
                        <label asp-for="TSit_codigo_empresa" class="col-md-4 control-label" style="float:left">  EMPRESA </label>

                        <input asp-for="TSit_codigo_empresa" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_codigo_empresa" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="TSit_codigo_alterno" class="col-md-4 control-label" style="float:left">  ALTERNO </label>

                        <input asp-for="TSit_codigo_alterno" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_codigo_alterno" class="text-danger" />

                    </div>

                </fieldset>
                <br />
                <br />


                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">DESCRIPCIONES</legend>
                    <div class="form-group">
                        <label asp-for="TSit_descripcion_larga" class="col-md-4 control-label" style="float:left">  LARGA </label>

                        <input asp-for="TSit_descripcion_larga" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_descripcion_larga" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="TSit_descripcion_med" class="col-md-4 control-label" style="float:left">  MEDIA </label>

                        <input asp-for="TSit_descripcion_med" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_descripcion_med" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="TSit_descripcion_corta" class="col-md-4 control-label" style="float:left">  CORTA </label>

                        <input asp-for="TSit_descripcion_corta" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_descripcion_corta" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="TSit_abreviacion" class="col-md-4 control-label" style="float:left"> ABREVIACION </label>

                        <input asp-for="TSit_abreviacion" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_abreviacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="TSit_observacion" class="col-md-4 control-label" style="float:left"> OBSERVACION </label>

                        <input asp-for="TSit_observacion" class="form-control col-md-6" />
                        <span asp-validation-for="TSit_observacion" class="text-danger" />

                    </div>

                </fieldset>
                <br />
                <br />



                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">FECHAS</legend>
                    <div class="form-group">
                        <label asp-for="TSit_fecha_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="TSit_fecha_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="TSit_fecha_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="TSit_fecha_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION </label>
                        <input name="TSit_fecha_modificacion" id="TSit_fecha_modificacion" class="form-control col-xl-6" value="@ViewBag.fecha_modificacion" readonly>

                        <span asp-validation-for="TSit_fecha_modificacion" class="text-danger" />

                    </div>
                </fieldset>
                <br />
                <br />
                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">USUARIOS</legend>
                    <div class="form-group">
                        <label asp-for="TSit_usuario_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="TSit_usuario_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="TSit_usuario_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="TSit_usuario_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION</label>
                        <input asp-for="TSit_usuario_modificacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="TSit_usuario_modificacion" class="text-danger" />

                    </div>


                    <div class="form-group">
                        <label asp-for="TSit_secuencia" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  SECUENCIA</label>
                        <input asp-for="TSit_secuencia" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="TSit_secuencia" class="text-danger" />

                    </div>
                </fieldset>



                <br />
                <br />

              
            </div>

        </div>
        <div style="float:right" class="col-md-12">
            <div class="form-group">

                <div class="col-md-6">
                    <button type="button" class="btn btn-warning" onclick="location.href='@Url.Action("Index", "Tipo_sitio")'">Volver</button>
                    <button type="submit" class="btn btn-success">Guardar</button>
                </div>
            </div>
        </div>
    </div>

</form>
